May 29, 2015

All Supported Ubuntu OSes Receive Update for OpenLDAP Vulnerabilities

All-Supported-Ubuntu-OSes-Receive-UpdateUbuntu 15.04, Ubuntu 14.10, Ubuntu 14.04 LTS, and Ubuntu 12.04 LTS have been updated in order to fix a few OpenLDAP vulnerabilities that have been found.

OpenLDAP is the open source implementation of Lightweight Directory Access Protocol, and from the looks of it, OpenLDAP could have been made to crash if it received specially crafted network traffic.

"It was discovered that OpenLDAP incorrectly handled certain empty attribute lists in search requests. A remote attacker ... (read more)

Click Here!